@extends('layouts.app')

@section('content')
  <div id="garantPage" class="garantPage page">

    <div class="mcontainer">
      <div class="common-page-title">Гарантия</div>
      <div class="garant-text">
        <p> Гарантия на очки предоставляется в течение 6 месяцев, при условии правильной эксплуатации очков. Гарантия на
          очки не предоставляется в случае повреждения очков и проблем, которые возникли в результате:</p>
        <br>
        <p>— несоблюдения правил пользования;</p>
        <p>— небрежного использования;</p>
        <p>— самостоятельной замены части оправы, линз или ремонта;</p>
        <br>
        <p>На естественный износ частей, имеющих ограниченный срок службы, гарантия — 3 месяца (заушники, носоупоры,
          винты).</p>
      </div>
    </div>

  </div>
@endsection